package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag756;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT756Creator;

public class Tag54aCreator extends AbsTagCreate {
    private MT756Creator mt756Creator;

    public Tag54aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt756Creator= (MT756Creator) absMTCreator;
    }
    
        public  void creator()
        {
            handlerBicAdrCreator(mt756Creator,"receiversCorrespondent");
        }

}
